unit uIEditorElegirArticulosCatalogo;

interface

uses
  uIEditorElegirArticulos;

type
  IEditorElegirArticulosCatalogo = interface(IEditorElegirArticulos)
  ['{17DDDCD5-7FE3-4D79-973F-ED870D113DA6}']
  end;


implementation

end.
